For the complete documentation index, see llms.txt. This page is also available as Markdown.

Display API information

Display API information

get
Responses
200

Successful operation

application/json

The info model.

hrefstring · uriRead-onlyOptional

API entry point

namestringRead-onlyOptional

Name of the API

Example: CLOUD API
versionstringRead-onlyOptional

Version of the API

Example: 1.0
get/activitylog/v1
GET /activitylog/v1 HTTP/1.1
Host: api.ionos.com
Accept: */*
200

Successful operation

{
  "href": "https://example.com",
  "name": "CLOUD API",
  "version": "1.0"
}

Last updated

Was this helpful?